---
unified font repository version: "0.2"
unified font repository url: https://github.com/raphaelbastide/Unified-Font-Repository/
typeface family:
  name: Cantique
  tags:
  - serif
  - decorative
  - ligatures
  repository url: https://github.com/velvetyne/victorianna/
  project url: http://velvetyne.fr/fonts/cantique/
  project status: gamma
  tools:
  - RoboFont
  - FontLab
  similar fonts:
  sample text:
  - en_us: The quick brown fox jumps over the lazy dog
...
